#banner {position:relative; float:left;width:400px;height:240px;overflow:hidden;margin-top:5px;margin-left:5px;}
#banner_list img {border:0px;height:220px;width:400px;}
#banner ul {
	position:absolute;
	float:left;
	list-style-type:none;
	z-index:1002;
	left:0;
	padding-left:55%;
	bottom:0px;
	width:100%;
	height:20px;
		  }
#banner ul li { 
	padding:0px 8px;
	float:left;
	margin:8px 5px 0px 5px;
	display:block;
	color:#000;
	font-size:0px;
	height:5px;
	width:15px;
	background:#000;
	cursor:pointer;
}
#banner ul li.on { background:#ff0000;color:#ff0000;font-size:0px;}
#banner_list a{position:absolute;} /* 让四张图片都可以重叠在一起-*/